<!DOCTYPE html>
<html lang="en">
<head>
        <meta charset="UTF-8">
        <title></title>
</head>
<body>
       <h1>English</h1>
       <p>Gamma Ray Studio</p>
       <p>English Text  </p>
       <p>Text Text Text ~ !!!</p>

       <hr>

       <h1>繁體中文</h1>
       <p>Gamma Ray 軟體工作室</p>
       <p>中文 文字</p>
       <p>文字 文字 文字 ~ !!!</p>

       <hr>
       
       <h1>简体中文</h1>
       <p>Gamma Ray 软体工作室</p>
       <p>中文 文字</p>
       <p>文字 文字 文字 ~ !!!</p>
</body>
</html>
